Posts by satinfo

    Wie ich schon geschrieben habe sind diese keine Experten und machen daher auch keine gewollten Updates
    Und wenn ich alles aus dem Feed von GP installiere dann knallt es auch nicht an den Updates wenn es mal aus versehen passieren würde

    Und ich hab bestimmt keine Lust bei so vielen Verwandten und Bekannten das jedesmal selbst einzurichten. Das ist mir zu viel Arbeit
    Ich habe die dazu bekommen das sie nun mal eine gescheite Box sich erwerben wollen, dann möchte ich denen einfach auch eine gescheite SW drauf knallen.
    Deswegen fragte ich nach ob man den Script auch an die GP4 Umgebung anpassen kann, damit man da einfach leichtes Spiel hat
    Hab es versucht manuell anzupassen und getestet, aber beim erstellen meckert er das er den Key nicht einbinden kann und auch nach dem Flachen funktioniert das mit dem Quickbutton nicht so wie erwünscht

    Ich frag nur ganz höflich nach
    Weil ich einfach ein Image haben möchte das schon fertig konfiguriert ist mit den Plugins die in meinem Bekanntenkreis / Verwandtenkreis gebraucht wird. Das ist die einfachste Lösung, da nicht alle Experten sind. Wäre einfach nur Userfreundlich
    Wenn ihr nun sagt "Alles was du brauchst kann man von den Servern laden"
    Wieso bietet ihr dann das überhaupt an ?

    Quote

    Original von babsy98
    top openGLES geht ja schon mal


    laden der Covers und KODI ist tot hat sich also nicht geändert zur 17.6


    oder gab es da irgend ein trick ?


    Ist nicht ganz korrekt ;)
    Das mit dem Crash liegt am Scraper selbst von TMBD.
    Habe anstatt TMBD nun den Universal Movie Scraper genommen und hat funktioniert ohne das Kodi abschmiert.

    Habe heute das Dream-Elite Image upgedatet auf meiner dm900 und die Nachricht, wie oben erwähnt wird, kommt nicht mehr
    Die haben wohl das python-crypthography upgedatet auf deren OE


    Am besten immer bei denen auf dem Forum nachfragen, da bekommt man auch Support

    hi emanuel,


    nein wir haben das nicht über Webif realisiert.
    Während der Play Aushandlung wird bei uns der FrameBuffer und RemoteControl nicht mehr gelockt, ist so einfacher zu realisieren nastatt mit patchen rum zu arbeiten.
    Läuft alles über Gstreamer -> einige mkv gehen und einige nicht aber das liegt an den Containern selber, die unterschiedliche Codecs drin haben.
    Mal schauen ob wir das auch noch gebacken kriegen.

    DE6.0 mit Kodi 17.2RC1


    Springen mit FB-Tasten, Play / Pause mit FB-Tasten und spulen mit FB-Tasten gehen schon
    Formate wie *.avi, *.mkv, *.ts. *.divx, *.m2ts usw. gehen schon.
    Muss nur noch InfoBar geskinnt werden dann ist es komplett


    Link


    Neue Developer Image mit all den Funktionen kommt bald.

    Kodi Shutdown


    Datei erstellen mit dem Namen kodi_shutdown mit folgendem Inhalt:

    Bash
    #!/bin/bash
    killall -9 kodi
    sleep 2
    systemctl start enigma2


    kodi_shutdown in usr/script/ einfügen
    Rechte von kodi_shutdown auf 755 setzen


    per FTP sich auf die Box verbinden
    nun suchen wir uns den Standard Skin von Kodi --> das ist der skin.estuary
    Man springt nun in folgendes Verzeichnis :
    /usr/share/kodi/addons/skin.estuary/xml/


    Dort liegt die Home.xml


    Diese mit einem Editor öffnen und folgende Zeile (Zeile 915):

    Code
    <param name="onclick" value="ActivateWindow(shutdownmenu)" />


    ändern in

    Code
    <param name="onclick" value="System.Exec(/usr/script/kodi_shutdown)" />


    und anschließend abspeichern nicht vergessen !!


    Kodi starten und sich freuen beim beenden von Kodi das Enigma2 neu startet.

    Quote

    Originally posted by emanuel


    Alles was mit Kodi zu tun hat dürft Ihr hier weiterhin gerne posten. :366: :366:


    zombi ich zitiere mal gern emanuel falls du das nicht gelesen hast
    Und ich habe ganz am Anfang gefragt, nachdem emanuel das plugin hier angehängt hat, ob Dream-Elite es benutzen darf und er hat sein Einverständnis gegeben.


    Wenn jetzt mal es ein wenig "verschönert" wird und es man den Usern zur Verfügung stellen möchte, dann verstehe ich es nicht warum nicht alle gemeinsam mal an einem Projekt arbeiten können


    Nicht jeder möchte ein Dream-Elite flashen oder ein GP3 Panel installieren, deshalb wollte ich es hier anbieten.

    Ist ja vom code her das von emanuel und ich kann gerne das Dream-Elite hier zitieren


    Quote

    Ein Danke für das Plugin von emanuel aus dem IHAD Board
    Wurde nun ein wenig "verschönert" und ist ab sofort in unserem Developer Image enthalten

    Ich wollte nicht das komplette Image hier anhängen.
    Ich wollte nur das Plugin Kodi Launcher hier anhängen (was emanuel schon hier zur Verfügung gestellt hat), was nun in deren Image fest drin ist und umbenannt wurde und einen icon erhalten hat.
    Siehe Screenshot


    Wenn dies erlaubt sei dann hänge ich das Plugin sehr gerne hier an. Wenn nicht dann akzeptiere ich das natürlich und entschuldige mich

    Der Support muss und sollte nur auf deren Board erfolgen, das ist ganz klar, da bin ich voll eurer Meinung

    Files

    • screenshot.jpg

      (239.88 kB, downloaded 1,015 times, last: )

    Dann stimmt irgendetwas noch nicht bei dir
    Hast du die ganzen Recommends von Kodi installiert ?


    Nimm einfach das aktuelle Developer image von Dream-Elite und installiere dir das Plugin und es funktioniert einwandfrei.
    Dream-Elite hat es ein wenig verschönert und ich werde es morgen Abend hier anhängen.